document.getElementById("select-all").addEventListener("change", function () {
  const checkboxes = document.getElementsByName("selected_prospects");
  for (let checkbox of checkboxes) {
    checkbox.checked = this.checked;
  }
});
